.is-mobile-app .hide-for-mobile-app {
  display: none !important; }

@keyframes wiggle {
  0% {
    transform: rotate(10deg); }
  10% {
    transform: rotate(-10deg); }
  20% {
    transform: rotate(20deg); }
  30% {
    transform: rotate(-5deg); }
  40% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(0deg); } }

.finals-best-moments {
  background: #000;
  font-family: "Titillium Upright", "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
  color: #fff; }
h4 {font-family: "Titillium Upright", "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
    color: #c09f5f;
	font-weight: 900;
    font-size: 22px;}
h1,
h2,
h3 {
  font-family: "Titillium Upright", "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
  color: #fff; }

h1 {
  text-transform: uppercase;
  color: #c09f5f;
  font-size: 54px;
  font-weight: 900;
  margin-bottom: 20px;
  line-height: 1;
  letter-spacing: 1px;
  text-align: center;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased; }

h2 {
  margin: 0; }

.finals-best-moments__header {
  background: #000;
  padding: 20px 20px 30px;
  text-align: center; }

.finals-best-moments__cta-text {
  background-image: url(images/red-CTA.svg);
  text-align: center;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  font-weight: 900;
  font-size: 13px;
  padding: 8px 20px 0 20px;
  width: 274px;
  height: 61px;
  left: 50%;
  transform: translate(-50%, 0); }

@media only screen and (min-width: 725px) {
  .finals-best-moments__cta-text {
    width: 274px;
    height: 68px; } }

.finals-best-moments__stadium {
  position: relative;
  width: 100%;
  padding-bottom: 83%;
  background-image: url(images/mcg_stadium.jpg);
  background-color: #000;
  background-size: cover; }

.finals-best-moments__flag {
  width: 40px;
  height: 43px;
  position: absolute;
  transition: all .2s ease-in-out; }

@media only screen and (min-width: 725px) {
  .finals-best-moments__flag {
    width: 50px;
    height: 55px; } }

.finals-best-moments__video-player {
  background: #000; }

.finals-best-moments__video-player .subcaption {
  display: none; }

.finals-best-moments__video-player .partial--ooyala-video-player {
  position: relative;
  z-index: 1;
  width: 90%;
  height: 90%;
  margin: 0 auto;
  box-shadow: 0 0 30px #b89454; }

.finals-best-moments__video-player .caption {
  background: #fff; }

.finals-best-moments__video-player .caption h4,
.finals-best-moments__video-player .caption p {
  font-family: "Titillium Upright", "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
  font-weight: 900; }

.finals-best-moments__video-player .caption h4 {
  color: #c09f5f;
  font-size: 24px; }

.finals-best-moments__video-player .caption p {
  font-size: 16px;
  font-weight: 300; }

.finals-best-moments__flag:hover {
  cursor: pointer;
  transform: scale(1.3); }

.finals-best-moments__video-controls {
  width: 200px;
  margin: 0 auto;
  padding: 30px 0;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center; }

.finals-best-moments__video-counter {
  -ms-flex: 1;
      flex: 1;
  color: #c09f5f;
  font-size: 20px;
  text-align: center; }

.finals-best-moments__prev-video,
.finals-best-moments__next-video {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  height: 36px;
  width: 36px; }

.finals-best-moments__prev-video:hover,
.finals-best-moments__next-video:hover {
  cursor: pointer; }

.finals-best-moments__prev-video {
  background-image: url(images/arrow-left.svg); }

.finals-best-moments__next-video {
  background-image: url(images/arrow-right.svg); }

.finals-best-moments__sharing {
  height: 56px;
  width: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  background-color: #e26438; }

.finals-best-moments__sharing .c-socialmedia-buttons__button {
  height: 20px;
  margin-left: 10px; }

.finals-best-moments__sharing-text {
  -ms-flex-preferred-size: 35%;
      flex-basis: 35%;
  text-align: right;
  padding-right: 15px;
  font-size: 14px; }

@media only screen and (min-width: 725px) {
  .finals-best-moments__sharing-text {
    font-size: 18px;
    -ms-flex-preferred-size: 43%;
        flex-basis: 43%;
    padding-right: 30px; } }

.finals-best-moments__social-icon {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  margin-left: 10px;
  width: 35px;
  height: 35px;
  border-radius: 3px;
  background-size: contain; }

@media only screen and (min-width: 725px) {
  .finals-best-moments__social-icon {
    width: 42px;
    height: 42px; } }

.finals-best-moments__social-icon--fb {
  background-image: url(images/facebook.svg); }

.finals-best-moments__social-icon--twt {
  background-image: url(images/twitter.svg); }

.finals-best-moments__social-icon--inst {
  background-image: url(images/instagram.svg); }

.finals-best-moments__social-icon--yt {
  background-image: url(images/youtube.svg); }

.wiggle {
  -webkit-animation-name: wiggle;
  -ms-animation-name: wiggle;
  -ms-animation-duration: 3000ms;
  -webkit-animation-duration: 3000ms;
  -webkit-animation-iteration-count: infinite;
  -ms-animation-iteration-count: infinite;
  -webkit-animation-timing-function: ease-in-out;
  -ms-animation-timing-function: ease-in-out; }

.vidlist,
.video-link {
  width: 100%;
  height: 100%; }

.o-guernsey {
  vertical-align: bottom;
  display: inline-block;
  width: 100%;
  height: 100%; }

.o-guernsey:hover {
  cursor: pointer; }

.o-guernsey:before {
  padding-bottom: 100%;
  display: block;
  margin: 0 auto;
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat; }

.o-guernsey--adel:before {
  content: '';
  background-image: url(images/club-logos/adel.svg); }

.o-guernsey--adel.o-guernsey--active:before {
  content: '';
  background-image: url(images/club-logos/adel-active.svg); }

.o-guernsey--bris:before {
  content: '';
  background-image: url(images/club-logos/bris.svg); }

.o-guernsey--bris.o-guernsey--active:before {
  content: '';
  background-image: url(images/club-logos/bris-active.svg); }

.o-guernsey--carl:before {
  content: '';
  background-image: url(images/club-logos/carl.svg); }

.o-guernsey--carl.o-guernsey--active:before {
  content: '';
  background-image: url(images/club-logos/carl-active.svg); }

.o-guernsey--coll:before {
  content: '';
  background-image: url(images/club-logos/coll.svg); }

.o-guernsey--coll.o-guernsey--active:before {
  content: '';
  background-image: url(images/club-logos/coll-active.svg); }

.o-guernsey--ess:before {
  content: '';
  background-image: url(images/club-logos/ess.svg); }

.o-guernsey--ess.o-guernsey--active:before {
  content: '';
  background-image: url(images/club-logos/ess-active.svg); }

.o-guernsey--freo:before {
  content: '';
  background-image: url(images/club-logos/freo.svg); }

.o-guernsey--freo.o-guernsey--active:before {
  content: '';
  background-image: url(images/club-logos/freo-active.svg); }

.o-guernsey--gcs:before {
  content: '';
  background-image: url(images/club-logos/gcs.svg); }

.o-guernsey--gcs.o-guernsey--active:before {
  content: '';
  background-image: url(images/club-logos/gcs-active.svg); }

.o-guernsey--geel:before {
  content: '';
  background-image: url(images/club-logos/geel.svg); }

.o-guernsey--geel.o-guernsey--active:before {
  content: '';
  background-image: url(images/club-logos/geel-active.svg); }

.o-guernsey--gws:before {
  content: '';
  background-image: url(images/club-logos/gws.svg); }

.o-guernsey--gws.o-guernsey--active:before {
  content: '';
  background-image: url(images/club-logos/gws-active.svg); }

.o-guernsey--haw:before {
  content: '';
  background-image: url(images/club-logos/haw.svg); }

.o-guernsey--haw.o-guernsey--active:before {
  content: '';
  background-image: url(images/club-logos/haw-active.svg); }

.o-guernsey--melb:before {
  content: '';
  background-image: url(images/club-logos/melb.svg); }

.o-guernsey--melb.o-guernsey--active:before {
  content: '';
  background-image: url(images/club-logos/melb-active.svg); }

.o-guernsey--nm:before {
  content: '';
  background-image: url(images/club-logos/nm.svg); }

.o-guernsey--nm.o-guernsey--active:before {
  content: '';
  background-image: url(images/club-logos/nm-active.svg); }

.o-guernsey--port:before {
  content: '';
  background-image: url(images/club-logos/port.svg); }

.o-guernsey--port.o-guernsey--active:before {
  content: '';
  background-image: url(images/club-logos/port-active.svg); }

.o-guernsey--rich:before {
  content: '';
  background-image: url(images/club-logos/rich.svg); }

.o-guernsey--rich.o-guernsey--active:before {
  content: '';
  background-image: url(images/club-logos/rich-active.svg); }

.o-guernsey--stk:before {
  content: '';
  background-image: url(images/club-logos/stk.svg); }

.o-guernsey--stk.o-guernsey--active:before {
  content: '';
  background-image: url(images/club-logos/stk-active.svg); }

.o-guernsey--syd:before {
  content: '';
  background-image: url(images/club-logos/syd.svg); }

.o-guernsey--syd.o-guernsey--active:before {
  content: '';
  background-image: url(images/club-logos/syd-active.svg); }

.o-guernsey--wb:before {
  content: '';
  background-image: url(images/club-logos/wb.svg); }

.o-guernsey--wb.o-guernsey--active:before {
  content: '';
  background-image: url(images/club-logos/wb-active.svg); }

.o-guernsey--wce:before {
  content: '';
  background-image: url(images/club-logos/wce.svg); }

.o-guernsey--wce.o-guernsey--active:before {
  content: '';
  background-image: url(images/club-logos/wce-active.svg); }

/*# sourceMappingURL=data:application/json;base64,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 */
